RSS   Vulnerabilities for 'Cmsqlite'   RSS

2010-05-27
 
CVE-2010-2096

CWE-22
 

 
Directory traversal vulnerability in index.php in CMSQlite 1.2 and earlier allows remote attackers to include and execute arbitrary local files via a .. (dot dot) in the mod parameter.

 
 
CVE-2010-2095

CWE-89
 

 
SQL injection vulnerability in index.php in CMSQlite 1.2 and earlier allows remote attackers to execute arbitrary SQL commands via the c parameter.

 


Copyright 2019, cxsecurity.com

 

Back to Top